
QGIS Application - Bug report #6454

"Add new map" in print composer showing blank

2012-10-04 10:02 AM - Petra Chor

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15692

Description

Up until recently, my print composer was working normally- I don't know what changed. Currently using Lisboa 1.8.0 on Windows 7.

Open qGIS, add some layers. New composer manager. Add new map, draw a square. 

The box for the new map is empty- no map is inside. To be sure the coordinates are right, I set the extent of the map to the canvas extent

and tried adjusting the scale. Sometimes a single point will show up in the middle of the composer, which I can move around, but zooming

in or out just leaves that single dot. There should be hundreds of points on the map, with vector and raster layers, but even zooming a

ridiculous amount out, nothing is there.  It's like the map is there, but not really there- I can add a legend based on the map, but never the

real map.

I don't know if this is a bug or if I'm totally missing something. I have made many maps previously and they always just showed up when I

did "add new map". I have tried reinstalling qGIS but it still occurs.

Thanks for any suggestions.

History

#1 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#2 - 2014-05-31 10:52 PM - Nyall Dawson

- Resolution set to worksforme

- Status changed from Open to Closed

Given the age of this report and its lack of reproducibility, I'm going to close this report. Please reopen if you still experience this issue and attach a sample

project & data set which demonstrate the issue.
